IPM Reports

Post a reply


In an effort to prevent automatic submissions, we require that you complete the following challenge.
Smilies
:D :) ;) :( :o :shock: :? 8-) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :!: :?: :idea: :arrow: :| :mrgreen: :geek: :ugeek:

BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON

Topic review
   

Expand view Topic review: IPM Reports

Re:IPM Reports

by Guest » Fri Dec 31, 2010 3:18 pm

Even better! Ill install 3.2 clean on 64 bit version. At the moment we manage 1300 devices - the current installation is on a 32-bit windows platform and although 6gb of ram is there - windows is only using 4gb. So the current installation has the cpu flatlining at 100%. Its a virtual server as well, so its no big deal to upgrade the hardware. Theres also the small benefit of learning the ins and outs of LMS  Anyways, the original problem I had, appears to have been resolved with the 3.2 upgrade. So I guess that my original issue is now resolved. If I have any further issues with 3.2 installation ill create a new post. Joseph, thank you for your help. Cisco have a goodin

Re:IPM Reports

by Guest » Fri Dec 31, 2010 1:41 pm

An upgrade is not needed.  You can just install LMS 3.2 from scratch, then install the LMS 3.x license into it.  If you need to migrate data, just restore your LMS 3.1 backup to 3.2, and it will migrate the data for you. That said, LMS 3.2 doesn need 8 GB of RAM necessarilly.  It all depends on the number of devices you
e going to manage, and the applications you
e going to install.  With 6 GB of RAM you can manage up to 1.5K devices will all applications.

Re:IPM Reports

by Guest » Fri Dec 31, 2010 12:29 pm

Hi Joseph, have encountered more problems after upgrading. The server was 32-bit and had 6gb of memory (server 2003 ent). Looks like LMS 3.2 needs at least 8gb of physical memory. So I was planning on doing this: install 32-bit LMS 3.0 on a 64-bit platformafter install, upgrade LMS to 3.01 (64-bit)upgrade LMS to 3.2 I don know if I need to install the 3.01, but this was to ensure that the ciscoworks bundle was operating on 64-bit, because I assume that 32-bit application running on a 64-bit operating system isn going to make much difference to the poor performance Im seeing with LMS 3.2 on 32-bit windows. Does this sound ok? Cheers Steven

Re:IPM Reports

by Guest » Fri Dec 31, 2010 12:17 pm

Thanks Joseph, I thought I was going crazy! Im, downloading the file now but won be able to install it until tomorrow. Hopefully thatll sort the issue - either way, Ill update tomorrow. Thanks again!!!

Re:IPM Reports

by Guest » Fri Dec 31, 2010 11:52 am

Heres the direct link for the Windows download: https://cisco.mediuscorp.com/market/net ... ity/=17651 No, there is no patch for LMS 3.1.

Top